Cloud plans and their limits
Cloud plans and their limits (-1 = unlimited)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/plans'{ "data": [ { "id": "plus", "name": "string", "price_month": 29, "price_year": 276, "currency": "eur", "highlight": true, "limits": { "posts_per_month": 0, "channels": 0, "alerts": 0, "webhooks": 0, "api_keys": 0, "storage_bytes": 0, "max_upload_bytes": 0, "data_export": true, "x_posts_per_period": 450 }, "features": [ "string" ], "entitlements": [ "string" ], "base_limits": { "posts_per_month": 0, "channels": 0, "alerts": 0, "webhooks": 0, "api_keys": 0, "storage_bytes": 0, "max_upload_bytes": 0, "data_export": true, "x_posts_per_period": 450 }, "limit_bonuses": [ { "limit": "channels", "add": 10, "unlimited": true, "from": "Channels pack" } ] } ]}